from setuptools import setup, find_packages

setup(
    name="lib2secmail",
    version="0.6.1",
    packages=find_packages(),
    install_requires=[
        "requests",  # Dépendance nécessaire
    ],
    author="ItsukiPth",
    author_email="itsuki@2secmail.cloud",
    description="Une librairie pour interagir avec l'API 2SecMail",
    long_description=open("README.md", encoding="utf-8").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/alvorks/2secmail",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)
